jet_lag=Jet Lag
jet_lag_advisor=Jet Lag Adviser
jet_lag_advisor_flag_message=You may have experienced fatigue or other jet lag symptoms on this day.
jet_lag_advisor_about=About Jet Lag Adviser
jet_lag_factors=Jet Lag Factors
jet_lag_add_trip=Add a Trip
jet_lag_add_destination=Add your destination.
jet_lag_add_next_destination=Add your next destination.
jet_lag_add_return=Add your return details.
destination_number=Destination {0}
add_city=Add City
add_date=Add Date
add_time=Add Time
trip_label_from=From
trip_label_to=To
departure_date=Departure Date
arrival_date=Arrival Date
departure_time=Departure Time
arrival_time=Arrival Time
jet_lag_connecting_flights_title=We provide guidance related to your travel destinations, so do not enter connecting flights.
add_another_destination=Add Another Destination
one_way_trip=This is a one-way trip
remove_return_modal_description=This will remove any return details you added for this trip. Do you want to continue?
remove_return_modal_title=Are you sure?
remove_destination_modal_title=Remove destination?
remove_destination_modal_description=Any details that you have entered for this destination will be lost.
error_message_arrival_time=Arrival time must be later than departure time.
error_message_arrival_date=Arrival date cannot be earlier than departure date.
error_message_previous_destination_date_conflict=Date conflicts with a previous destination.
error_message_previous_destination_time_conflict=Departure time must be later than the arrival time for your previous destination.
error_message_previous_destination_conflict=Date conflicts with a previous destination.
confirm_trip_title=Confirm your travel details.
confirm_trip_description_1=If the destinations below look correct, you're ready to add this trip to your calendar.
confirm_trip_description_2=When your trip is over and you have acclimated to your local time zone, these travel details will be deleted.
finish_trip_setup_modal_title=Ready to go
finish_trip_setup_modal_description=Your trip has been added. You will start receiving tips for reducing jet lag symptoms a few days before your departure.
finish_trip_setup_from_calendar_modal_description=Your trip has been added to the calendar. You will start receiving tips for reducing jet lag symptoms a few days before your departure.
error_message_cities_mismatch=Arrival and departure cities do not match. No edits are needed if this is correct.
discard_trip_modal_title=Discard Trip Details?
discard_trip_modal_description=Any trip details that you have entered will be lost.
connecting_flights_modal_title=Same Time Zone
connecting_flights_modal_description=Your departure and arrival cities are in the same time zone. Do you want to continue adding this destination?
connecting_flights_modal_primary_action=Edit Destination
connecting_flights_info_message=Cities are in the same time zone. Arrival city must be your destination, not a connecting flight.
use_my_location=Use my current location
jet_lag_trips=Trips
jet_lag_trip=Trip
add_trip=Add a Trip
empty_state_text=No trips scheduled
upcoming_trip=Upcoming
future_trips=Future Trips
trips_description=When your trip is over and you have acclimated to your home time zone, these travel details will be deleted.
error_message_another_trip_conflict=Date conflicts with another trip.
maximum_trips_limit_modal_title=Maximum limit reached
maximum_trips_limit_modal_description=You have reached your maximum limit of {0} trips.
delete_trip_modal_title=Delete trip?
delete_trip_modal_description=Are you sure you want to delete this trip?
end_trip_modal_title=End trip in progress?
end_trip_modal_description=This will stop all jet lag guidance and delete the details of this trip. Do you want to continue?
end_trip=End Trip
suggestion_label_on_chart_light=Seek or avoid light
label_sleep_until_time=Until {0}
suggestion_label_on_chart_sleep=Sleep
suggestion_label_on_chart_activities=Be active
jet_lag_edit_destination=Edit your destination.
jet_lag_edit_next_destination=Edit your next destination.
jet_lag_edit_return=Edit your return details.
jet_lag_edit_trip_title=You can review and make changes to your trip details below.
jet_lag_edit_trip=Edit Trip
guidance=Guidance
no_guidance=None
sleep_and_avoid_light_guidance=Sleep and avoid light
seek_light_and_be_active_guidance=Seek light and be active
LHA_JET_LAG_NOTIFICATION_TYPE_LIGHT_EXPOSE=Seek light
LHA_JET_LAG_NOTIFICATION_TYPE_LIGHT_AVOID=Avoid light
LHA_JET_LAG_NOTIFICATION_TYPE_LIGHT_AVOID_END=Avoid light ends
LHA_JET_LAG_NOTIFICATION_TYPE_SLEEP=Sleep
LHA_JET_LAG_NOTIFICATION_TYPE_ACTIVITIES=Be active
jet_lag_add_trip_details=Add Trip Details
jet_lag_genesis_page_description=Enter your travel destination details, and Jet Lag Adviser provides guidance for reducing jet lag symptoms before, during and after your trip.
jet_lag_now_indicator=Now, {0}
LHA_JET_LAG_FEEDBACK_BEFORE_TRAVEL_WESTWARD_0=No jet lag is expected on your upcoming trip. You can follow your normal sleep schedule. Happy travels!
LHA_JET_LAG_FEEDBACK_BEFORE_NEXT_TRAVEL_WESTWARD_0=No jet lag is expected at your next destination. Have a great trip!
LHA_JET_LAG_FEEDBACK_TRAVEL_DAY_WESTWARD_0=No jet lag is expected on your trip that starts today. Happy travels!
LHA_JET_LAG_FEEDBACK_DURING_FLIGHT_WESTWARD_0=Have a great trip!
LHA_JET_LAG_FEEDBACK_DURING_TRAVEL_WESTWARD_0=Your body clock has acclimated to local time.
LHA_JET_LAG_FEEDBACK_BEFORE_TRAVEL_EASTWARD_0=No jet lag is expected on your upcoming trip. You can follow your normal sleep schedule. Happy travels!
LHA_JET_LAG_FEEDBACK_BEFORE_NEXT_TRAVEL_EASTWARD_0=No jet lag is expected at your next destination. Have a great trip!
LHA_JET_LAG_FEEDBACK_TRAVEL_DAY_EASTWARD_0=No jet lag is expected on your trip that starts today. Happy travels!
LHA_JET_LAG_FEEDBACK_DURING_FLIGHT_EASTWARD_0=Have a great trip!
LHA_JET_LAG_FEEDBACK_DURING_TRAVEL_EASTWARD_0=Your body clock has acclimated to local time.
LHA_JET_LAG_FEEDBACK_BEFORE_TRAVEL_WESTWARD_1=You may experience mild jet lag on your upcoming trip. No action is required to adjust your body clock. Your body will acclimate rapidly.
LHA_JET_LAG_FEEDBACK_BEFORE_NEXT_TRAVEL_WESTWARD_1=You may experience mild jet lag at your next destination. Follow the guidance on your timeline.
LHA_JET_LAG_FEEDBACK_TRAVEL_DAY_WESTWARD_1=Enjoy your trip today!
LHA_JET_LAG_FEEDBACK_DURING_FLIGHT_WESTWARD_1=Have a great trip!
LHA_JET_LAG_FEEDBACK_DURING_TRAVEL_WESTWARD_1=You are almost acclimated to local time. Follow the guidance on your timeline to finish acclimating.
LHA_JET_LAG_FEEDBACK_BEFORE_TRAVEL_EASTWARD_1=You may experience mild jet lag on your upcoming trip. No action is required to adjust your body clock. Your body will acclimate rapidly.
LHA_JET_LAG_FEEDBACK_BEFORE_NEXT_TRAVEL_EASTWARD_1=You may experience mild jet lag at your next destination. Follow the guidance on your timeline.
LHA_JET_LAG_FEEDBACK_TRAVEL_DAY_EASTWARD_1=Enjoy your trip today!
LHA_JET_LAG_FEEDBACK_DURING_FLIGHT_EASTWARD_1=Have a great trip!
LHA_JET_LAG_FEEDBACK_DURING_TRAVEL_EASTWARD_1=You are almost acclimated to local time. Follow the guidance on your timeline to finish acclimating.
LHA_JET_LAG_FEEDBACK_BEFORE_TRAVEL_WESTWARD_2=You may experience moderate jet lag on your upcoming trip. In preparation, you can start to delay your body clock the day before your trip using the guidance on your timeline.
LHA_JET_LAG_FEEDBACK_BEFORE_NEXT_TRAVEL_WESTWARD_2=You may experience moderate jet lag at your next destination. In preparation, you can start to delay your body clock before you leave using the guidance on your timeline.
LHA_JET_LAG_FEEDBACK_TRAVEL_DAY_WESTWARD_2=Happy travels today! Follow the guidance on your timeline to delay your body clock.
LHA_JET_LAG_FEEDBACK_DURING_FLIGHT_WESTWARD_2=While traveling is a great time to adjust your meal and sleep schedule to align with your destination's time.
LHA_JET_LAG_FEEDBACK_DURING_TRAVEL_WESTWARD_2=You may wake up earlier than normal and feel tired or unfocused around midday. Follow the guidance on your timeline to delay your body clock.
LHA_JET_LAG_FEEDBACK_BEFORE_TRAVEL_EASTWARD_2=You may experience moderate jet lag on your upcoming trip. Avoiding light before bedtime and going to bed earlier on the day before your trip will help you advance your body clock.
LHA_JET_LAG_FEEDBACK_BEFORE_NEXT_TRAVEL_EASTWARD_2=You may experience moderate jet lag at your next destination. In preparation, you can start to advance your body clock before you leave using the guidance on your timeline.
LHA_JET_LAG_FEEDBACK_TRAVEL_DAY_EASTWARD_2=Happy travels today! You can advance your body clock using the guidance on your timeline.
LHA_JET_LAG_FEEDBACK_DURING_FLIGHT_EASTWARD_2=While traveling is a great time to adjust your meal and sleep schedule to align with your destination's time.
LHA_JET_LAG_FEEDBACK_DURING_TRAVEL_EASTWARD_2=You may feel tired in the morning and have trouble falling asleep at night. Follow the guidance on your timeline to help advance your body clock.
LHA_JET_LAG_FEEDBACK_BEFORE_TRAVEL_WESTWARD_3=You may experience significant jet lag on your upcoming trip. Exposure to bright light before bedtime and going to bed later will help you delay your body clock in preparation for the trip.
LHA_JET_LAG_FEEDBACK_BEFORE_NEXT_TRAVEL_WESTWARD_3=You may experience significant jet lag at your next destination. In preparation, you can begin delaying your body clock before you leave using the guidance on your timeline.
LHA_JET_LAG_FEEDBACK_TRAVEL_DAY_WESTWARD_3=Happy travels today! You can delay your body clock using the guidance on your timeline.
LHA_JET_LAG_FEEDBACK_DURING_FLIGHT_WESTWARD_3=While traveling is a great time to adjust your meal and sleep schedule to align with your destination's time.
LHA_JET_LAG_FEEDBACK_DURING_TRAVEL_WESTWARD_3=It's likely that you'll feel tired in the early evening and wake up much earlier than usual. Follow the guidance on your timeline to delay your body clock.
LHA_JET_LAG_FEEDBACK_BEFORE_TRAVEL_EASTWARD_3=You may experience significant jet lag on your upcoming trip. Avoiding light before bedtime and going to bed earlier will help you advance your body clock in preparation for the trip.
LHA_JET_LAG_FEEDBACK_BEFORE_NEXT_TRAVEL_EASTWARD_3=You may experience significant jet lag at your next destination. In preparation, you can begin advancing your body clock before you leave using the guidance on your timeline.
LHA_JET_LAG_FEEDBACK_TRAVEL_DAY_EASTWARD_3=Happy travels today! Follow the guidance on your timeline to advance your body clock.
LHA_JET_LAG_FEEDBACK_DURING_FLIGHT_EASTWARD_3=While traveling is a great time to adjust your meal and sleep schedule to align with your destination's time.
LHA_JET_LAG_FEEDBACK_DURING_TRAVEL_EASTWARD_3=It's likely that you'll feel tired in the morning and have trouble falling asleep at night. Follow the guidance on your timeline to advance your body clock.
LHA_JET_LAG_FEEDBACK_BEFORE_TRAVEL_WESTWARD_4=You may experience severe jet lag on your upcoming trip. Exposure to bright light before bedtime and going to bed later will help you delay your body clock in preparation for the trip.
LHA_JET_LAG_FEEDBACK_BEFORE_NEXT_TRAVEL_WESTWARD_4=You may experience severe jet lag at your next destination. In preparation, you can begin delaying your body clock before you leave using the guidance on your timeline.
LHA_JET_LAG_FEEDBACK_TRAVEL_DAY_WESTWARD_4=Happy travels today! You can delay your body clock using the guidance on your timeline.
LHA_JET_LAG_FEEDBACK_DURING_FLIGHT_WESTWARD_4=While traveling is a great time to adjust your meal and sleep schedule to align with your destination's time.
LHA_JET_LAG_FEEDBACK_DURING_TRAVEL_WESTWARD_4=You'll likely feel tired in the afternoon and early evening and wake up much earlier than usual. Follow the guidance on your timeline to delay your body clock.
LHA_JET_LAG_FEEDBACK_BEFORE_TRAVEL_EASTWARD_DELAY_4=You may experience severe jet lag on your upcoming trip. Exposure to bright light before bedtime and going to bed later will help you delay your body clock in preparation for the trip.
LHA_JET_LAG_FEEDBACK_BEFORE_NEXT_TRAVEL_EASTWARD_DELAY_4=You may experience severe jet lag at your next destination. Going to bed later will help you delay your body clock in preparation for the trip.
LHA_JET_LAG_FEEDBACK_TRAVEL_DAY_EASTWARD_DELAY_4=Happy travels today! Follow the guidance on your timeline to delay your body clock.
LHA_JET_LAG_FEEDBACK_DURING_FLIGHT_EASTWARD_DELAY_4=While traveling is a great time to adjust your meal and sleep schedule to align with your destination's time.
LHA_JET_LAG_FEEDBACK_DURING_TRAVEL_EASTWARD_DELAY_4=You'll likely feel tired in the afternoon and early evening and have trouble sleeping after midnight. Follow the guidance on your timeline to delay your body clock.
LHA_JET_LAG_FEEDBACK_BEFORE_TRAVEL_EASTWARD_4=You may experience severe jet lag on your upcoming trip. Avoiding bright light before bedtime and going to bed earlier will help you advance your body clock in preparation for the trip.
LHA_JET_LAG_FEEDBACK_BEFORE_NEXT_TRAVEL_EASTWARD_4=You may experience severe jet lag at your next destination. In preparation, you can start to advance your body clock before you leave using the guidance on your timeline.
LHA_JET_LAG_FEEDBACK_TRAVEL_DAY_EASTWARD_4=Happy travels today! You can advance your body clock using the guidance on your timeline.
LHA_JET_LAG_FEEDBACK_DURING_FLIGHT_EASTWARD_4=While traveling is a great time to adjust your meal and sleep schedule to align with your destination's time.
LHA_JET_LAG_FEEDBACK_DURING_TRAVEL_EASTWARD_4=You may have trouble waking up in the morning and falling asleep at night. Follow the guidance on your timeline to help advance your body clock.
LHA_JET_LAG_FEEDBACK_BEFORE_TRAVEL_SHORT=You may receive some guidance on your timeline for this short trip. Otherwise, you can follow your typical schedule.
LHA_JET_LAG_FEEDBACK_BEFORE_NEXT_TRAVEL_SHORT=Follow the guidance on your timeline to get ready for the next leg of your trip.
LHA_JET_LAG_FEEDBACK_TRAVEL_DAY_SHORT=Happy travels today! Follow the guidance on your timeline to get ready for your trip.
LHA_JET_LAG_FEEDBACK_DURING_FLIGHT_SHORT=Follow the guidance on your timeline to get ready for your trip.
LHA_JET_LAG_FEEDBACK_DURING_TRAVEL_SHORT=Follow the guidance on your timeline.
LHA_JET_LAG_BODY_CLOCK_SHIFT_FEEDBACK_DECREASE_DUE_TO_SLEEP=You have started to adjust your body clock and should experience fewer jet lag symptoms on your trip. Nice work!
LHA_JET_LAG_BODY_CLOCK_SHIFT_FEEDBACK_NOT_CHANGED_DUE_TO_SLEEP_BEFORE_TRAVEL=Refer to your daily timeline for guidance on adjusting your body clock before your trip.
LHA_JET_LAG_BODY_CLOCK_SHIFT_FEEDBACK_DECREASE_DUE_TO_LINEAR_MODEL=You have started to adjust your body clock to local time.
LHA_JET_LAG_BODY_CLOCK_SHIFT_FEEDBACK_0_DURING_TRAVEL=Your body clock has acclimated to local time.
LHA_JET_LAG_BODY_CLOCK_SHIFT_FEEDBACK_INCREASE_DUE_TO_SLEEP_BEFORE_NEXT_TRAVEL=Your next trip is approaching. Refer to your daily timeline for guidance on starting to adjust your body clock before your trip.
LHA_JET_LAG_BODY_CLOCK_SHIFT_FEEDBACK_NOT_CHANGED_DUE_TO_SLEEP_BEFORE_NEXT_TRAVEL=Your body clock is adjusting toward your next destination's time. See your daily timeline for additional guidance.
LHA_JET_LAG_BODY_CLOCK_SHIFT_FEEDBACK_DIRECTION_CHANGED_WESTWARD_DUE_TO_SLEEP_BEFORE_NEXT_TRAVEL=Research has shown that delaying your body clock by going to bed later is helpful for the jet lag expected for this type of trip. See your timeline for additional guidance.
LHA_JET_LAG_BODY_CLOCK_SHIFT_FEEDBACK_DIRECTION_CHANGED_EASTWARD_DUE_TO_SLEEP_BEFORE_NEXT_TRAVEL=Going to bed earlier may help you start to advance your body clock. See your daily timeline for additional guidance.
LHA_JET_LAG_BODY_CLOCK_SHIFT_FEEDBACK_FIRST_DAY=Your trip is coming up!
LHA_JET_LAG_BODY_CLOCK_SHIFT_FEEDBACK_CHANGED_DUE_TO_TIME_ZONE_CHANGE_AT_LEAST_3_H=See your daily timeline for guidance on adjusting your body clock to your new local time.
LHA_JET_LAG_BODY_CLOCK_SHIFT_FEEDBACK_CHANGED_DUE_TO_TIME_ZONE_CHANGE_LESS_THAN_3_H=Your jet lag guidance on your daily timeline has been adjusted to reflect your recent time change.
jet_lag_short_feedback_1=No jet lag expected
jet_lag_short_feedback_2=Mild jet lag expected
jet_lag_short_feedback_3=Moderate jet lag expected
jet_lag_short_feedback_4=Significant jet lag expected
jet_lag_short_feedback_5=Severe jet lag expected
jet_lag_short_feedback_0=Guidance not available
jet_lag_short_feedback_past_0=Guidance not available
jet_lag_short_feedback_past_1=No jet lag
jet_lag_short_feedback_past_2=Mild jet lag
jet_lag_short_feedback_past_3=Moderate jet lag
jet_lag_short_feedback_past_4=Significant jet lag
jet_lag_short_feedback_past_5=Severe jet lag
jet_lag_short_feedback_2_days_before=Trip in 2 days
jet_lag_short_feedback_1_days_before=Trip tomorrow
jet_lag_severity_1=None
jet_lag_severity_2=Mild
jet_lag_severity_3=Moderate
jet_lag_severity_4=Significant
jet_lag_severity_5=Severe
jet_lag_expected=Jet Lag Expected
feels_like=Feels Like
felt_like=Felt Like
destination=Destination
acclimated=Acclimated
versus_local_time=vs local time
trip_in_progress=Trip in Progress
delete_trip=Delete Trip
jet_lag_help_modal_description=If you have upcoming travel plans, Garmin Connect and your compatible Garmin device can provide guidance to adjust your body clock and reduce jet lag symptoms before, during and after your trip.
about_jet_lag_subtitle_1=Your Shifting Body Clock
about_jet_lag_subtitle_2=How the Feature Works
about_jet_lag_subtitle_3=Managing Your Trip Details
about_jet_lag_description_1=When you travel across multiple time zones, your circadian rhythms (or body clock) that cue your body when it’s time to sleep and time to be awake are still in sync with your original time zone.
about_jet_lag_description_2=The results of this time change can include tiredness or fatigue during the day and difficulty sleeping at night. Collectively, these symptoms are referred to as jet lag.
about_jet_lag_description_3=If you have an upcoming trip across time zones, you can enter your travel destinations beforehand in Garmin Connect. (You don’t need to enter any connecting flights or brief stopovers.) Then you will begin receiving guidance for adjusting your body clock and reducing jet lag starting 1-2 days before your trip, throughout the duration of your trip and until you are acclimated back at home. No guidance will be provided for trips in the same time zone.
about_jet_lag_description_4=Garmin Connect will also recognize when you are on a trip across multiple time zones based on your location, even if you do not enter your travel details. You will then be asked in Garmin Connect if you’d like to receive jet lag guidance.
about_jet_lag_description_5=Guidance will change day to day and will vary depending on which direction and how far you have traveled from your original time zone. The guidance will relate to factors that can adjust your body clock such as light exposure, sleep timing and exercise. You will also receive advice about nutrition, caffeine and melatonin at appropriate times to help reduce jet lag symptoms.
about_jet_lag_description_6=Once you have entered your travel details in Garmin Connect, you can change them at any time. You can also delete a trip if you no longer wish to receive guidance for it. Trips will be automatically deleted from Garmin Connect and your Garmin device after you have acclimated back at home.
jet_lag_factors_subtitle_1=Actions to Reduce Jet Lag
jet_lag_factors_subtitle_2=Light Exposure
jet_lag_factors_subtitle_3=Light Avoidance
jet_lag_factors_subtitle_4=Sleep
jet_lag_factors_subtitle_5=Activity & Exercise
jet_lag_factors_subtitle_6=Naps
jet_lag_factors_subtitle_7=Caffeine
jet_lag_factors_subtitle_8=Melatonin
jet_lag_factors_subtitle_9=Nutrition
jet_lag_factors_description_1=The jet lag guidance in Garmin Connect and on your device involves simple actions that you can take throughout the day. This guidance may be related to the following factors:
jet_lag_factors_description_2=Light plays the most important role in adjusting your body clock. Before and during travel, you can intentionally advance or delay your body clock by getting light exposure at strategic times. The best light exposure source is daylight, followed by a brightly lit room or electronic devices set to full brightness.
jet_lag_factors_description_3=Just as light exposure can help to advance or delay your body clock, light avoidance can serve the same purpose. To avoid light, keep lights off indoors, avoid electronic device screens (or turn down the brightness) and wear sunglasses if you go outside during daylight hours. Simply closing your eyes or wearing an eye mask are the most effective methods of light avoidance.
jet_lag_factors_description_4=Adjusting your sleep schedule before and during travel can help you advance or delay your body clock. Before traveling, gradual adjustments can help you match the hours that you’ll be sleeping and waking up in your destination’s time zone. Then, when you get to your destination, plan to match your sleep schedule to local time as soon as possible. If your travel schedule overlaps with sleep guidance, try to sleep when you can. Your sleep recommendations may be extended in these situations to account for any interruptions that occur.
jet_lag_factors_description_4_2=To promote high-quality sleep, keep the bedroom cool, dark, quiet and free from electronics. Try an eye mask and headphones or ear plugs to block out unwelcome light and sounds. If you’re having trouble sleeping, avoid light by keeping your eyes closed or wear an eye mask.
jet_lag_factors_description_5=Regular activity and exercise can energize you during the day to ward off sleepiness and help you sleep better at night. Any form of aerobic exercise, even walking, is beneficial, but outdoor activities are best for times when you also need light exposure. If your Garmin device provides daily suggested workouts, you can follow those or just be generally active if you’re not feeling up to a workout. Just avoid vigorous exercise too close to bedtime.
jet_lag_factors_description_6=A well-timed nap can help you with delaying your body clock and keep you energized for the rest of the day. The key is to limit the length of naps to 30 minutes or less and make sure to take them at least eight hours before bedtime. Naps are not as helpful when you’re trying to advance your body clock.
jet_lag_factors_description_7=A cup of coffee, tea or another caffeinated drink can give you a boost of energy to make it through the day. Just try to limit consumption throughout the day and stop drinking caffeine entirely at least eight hours before bedtime.
jet_lag_factors_description_8=According to research from the <a class="colored" target="_new" href="https://nutritionj.biomedcentral.com/articles/10.1186/1475-2891-13-106">Nutrition Journal</a>, taking melatonin in the afternoon or early evening may help you fall asleep earlier and stay asleep to advance your body clock when traveling. Be aware that melatonin can cause daytime sleepiness for some. Melatonin should only be taken according to your health care provider’s directions.
jet_lag_factors_description_9=Studies have shown that eating a big, healthy breakfast at the appropriate local mealtime, as well as other meals regularly at appropriate times, can help your body clock adjust. In general, choose healthy and nutritious foods and drink plenty of water while traveling.
no_guidance_label=No guidance
no_guidance_available=No guidance available
long_feedback_two_days_before_trip=Check back two days before your trip for jet lag guidance.
guidance_not_available=Guidance not available
trip_to=Trip to {0}
past_trip=This arrival date cannot be in the past.
jet_lag_days_until_trip={0} Days Until Trip
jet_lag_day_until_trip=1 Day Until Trip
travel_day=Travel Day
